@charset "UTF-8";

/* -------------------------------------------------------------
作成日: 2011.04.04
最終更新日: 2014.07.14
作成者: NT
最終編集者: ONL

layout.css
レイアウトに関する指定

------------------------------------------------------------- */
/* -------------------------------------------------------------
大枠
------------------------------------------------------------- */
div#container {
	background:url(../image/background/container.png) repeat-x center top #e1effd;
	margin:0;
	padding:0;
	min-width:940px;
}

div#wrapper {
	margin:0;
	padding:0;
}

div#contentsWrapper {
	min-width:940px;
	margin:0;
	padding:0;
}

div#mainArea {
	width:940px;
	margin:0 auto;
	padding:0 0 20px 0;
}

div#mainArea {zoom:1;}
div#mainArea:after{
    content: ""; 
    display: block; 
    clear: both;}

div#mainArea div#contents-block {
	width:717px;
	background:url(../image/background/contents_block.png) no-repeat center bottom;
	margin:0 14px 0 0;
	padding:0 0 38px 0;
	float:right;
	position:relative;
}

div#mainArea div#contentsArea {
	width:667px; /* 717px */
	min-height:650px;
	background:url(../image/background/contentsarea.gif) repeat-y center top;
	padding:1px 25px 30px;
}

div#mainArea div#contentsArea {zoom:1;}
div#mainArea div#contentsArea:after{
    content: ""; 
    display: block; 
    clear: both;}

/* -------------------------------------------------------------
sideL-block
------------------------------------------------------------- */
div#mainArea div#sideL-block {
	width:200px;
	margin:9px 5px 0 0;
	padding:0;
	font-size:0;
	float:right;
	display:inline;
}

div#mainArea div#sideL-block a:link,
div#mainArea div#sideL-block a:visited {
    color: #47c6ff;
    outline-width: 0;
    text-decoration: none;
}

div#mainArea div#sideL-block a:hover,
div#mainArea div#sideL-block a:active {
	color:#ff6600;
	text-decoration:underline;
	outline-width:0;
}

div#mainArea div#sideL-block dl{
	margin:0;
}

div#mainArea div#sideL-block dt{
	display:none;
	line-height:normal;
}

div#mainArea div#sideL-block ul.link a:hover img {
	visibility:hidden;
}

div#mainArea div#sideL-block ul.bnr li {
	margin:5px 0 0;
}

/* localNav 3種共通 */
div#mainArea div#sideL-block div#localNavWrap,
div#mainArea div#sideL-block div#localNavWrap02,
div#mainArea div#sideL-block div#localNavWrap03 {
	width:190px;
	background:url(../image/navigation/localnavwrap.png) no-repeat center bottom;	
	margin:0 0 5px 10px;
	padding:0 0 21px 0;
}

div#mainArea div#sideL-block div#localNavWrap ul#localNav,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav,
div#mainArea div#sideL-block div#localNavWrap03 div#localNav {
	width:190px;
	background:url(../image/navigation/localnav.gif) repeat-y center top;
	margin:0;
	padding:0;
	text-align:center;
}

/* localNav サブカテゴリなし */
div#mainArea div#sideL-block div#localNavWrap ul#localNav li,
div#mainArea div#sideL-block div#localNavWrap ul#localNav li a {
	width:182px;
	height:30px;
	margin:0;
	padding:0;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap ul#localNav li {
	margin:1px 0 0 4px;
	/margin:0;
}

div#mainArea div#sideL-block div#localNavWrap ul#localNav li:first-child {
	margin-top:0;
}

div#mainArea div#sideL-block div#localNavWrap ul#localNav li a:hover img{
	visibility: hidden;
}

/* localNav02　サブカテゴリあり・テキストのみ */
div#mainArea div#sideL-block div#localNavWrap02 {
	padding:0 0 20px 0;
	font-size:12px;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav {
	text-align:left;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav a,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav a:hover {
	color:#afd1ff;
	text-decoration:none;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav p#all {
	width:182px;
	height:30px;
	background:url(../image/btn/lnavwrap02_allli.jpg) no-repeat 0 0;
	padding:0;
	margin:0 auto;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav p#all:hover {
	background:url(../image/btn/lnavwrap02_allli.jpg) no-repeat -182px 0;
	cursor:pointer;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav p#all.opened {
	background:url(../image/btn/lnavwrap02_allli.jpg) no-repeat -364px 0;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav p#all.opened:hover {
	background:url(../image/btn/lnavwrap02_allli.jpg) no-repeat -546px 0;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3 {
	width:182px;
	height:24px;
	background:url(../image/btn/lnavwrap02_li_arrow.png) no-repeat 170px center #2e4362;
	padding:0;
	margin:0 auto 1px;
	color:#afd1ff;
	text-indent:10px;
	font-size:12px;
	font-weight:normal;
	display:block;
}
	
div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3:hover {
	background:url(../image/btn/lnavwrap02_li_arrow_on.png) no-repeat 170px center #4c6892;
	color:#ffffff;
	cursor:pointer;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.opened {
	background:url(../image/btn/lnavwrap02_li_arrow_active.png) no-repeat 170px center #4c6892;
	color:#ffffff;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3 a {
	width:162px; /* 182 */
	height:24px; /* 24 */
	padding:0 10px;
	text-indent:0;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3 a:hover {
	background:url(../image/btn/lnavwrap02_li_arrow_on.png) no-repeat 160px center #4c6892;
	color:#ffffff;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav > p#all + h3,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav > p#all + h3 a:hover {
	background-image:none;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li ul li {
	width:182px;
	margin:0 auto;
	padding:0;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li a {
	width:162px; /* 182 */
	background:url(../image/background/lnavwrap02_li.gif) no-repeat center top;
	padding:5px 10px 2px;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li a.bn {
	background:none;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li ul li a {
	width:157px; /* 182 */
	padding:3px 5px 2px 20px;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li a:hover {
	background-color:#313d51;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.current,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav li.current {
	background:#3bb5eb;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.current a,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.current a:hover,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav > p#all + h3.current a:hover,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav ul li.current a {
	background:url(../image/btn/lnavwrap02_li_current.png) no-repeat left center; 
	margin-left:-4px;
	text-indent:4px;
	color:#ffffff;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.current ul li,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav li.current ul li,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.current ul li a,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav li.current ul li a,
div#mainArea div#sideL-block div#localNavWrap02 div#localNav h3.current ul li a:hover {
	background-color:#132032;
	background-image:none;
	margin-left:0;
	text-indent:0;
	color:#afd1ff;
}

div#mainArea div#sideL-block div#localNavWrap02 div#localNav li.current ul li a:hover {
	background-color:#313d51;
}

/* localNav03　サブカテゴリあり・画像のみ */
div#mainArea div#sideL-block div#localNavWrap03 div#localNav h3 {
	width:182px;
	height:30px;
	background:none;
	margin:1px auto 0;
	padding:0;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap03 div#localNav h3:first-child {
	margin-top:0;
}

div#mainArea div#sideL-block div#localNavWrap03 div#localNav h3 a {
	width:182px;
	height:30px;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap03 div#localNav ul li,
div#mainArea div#sideL-block div#localNavWrap03 div#localNav ul li a {
	width:182px;
	height:25px;
	padding:0;
	display:block;
}

div#mainArea div#sideL-block div#localNavWrap03 div#localNav ul li {
	margin:1px auto 0;
}

div#mainArea div#sideL-block div#localNavWrap03 div#localNav ul li a:hover img,
div#mainArea div#sideL-block div#localNavWrap03 div#localNav h3 a:hover img {
	visibility: hidden;
}


/* 初心者リンク */
div#mainArea div#sideL-block dt#beginnersTTL {
	display:block;
	background:url(../image/background/beginnerslink.png) no-repeat left top;
	width:200px;
	height:30px;
	text-indent:-9999px;
	margin:0;
}

div#mainArea div#sideL-block dd#beginnersLink {
	width:200px;
	background:url(../image/background/link_bottom.png) no-repeat left bottom;
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	clear:both;
	overflow:hidden;
}

div#mainArea div#sideL-block dd#beginnersLink ul.link {
	width:180px; /*200px*/
	background:url(../image/background/beginnerslink.png) no-repeat left -30px;
	margin:0;
	padding:0 5px 0 15px;
	clear:both;
	overflow:hidden;
}

div#mainArea div#sideL-block dd#beginnersLink ul.link li,
div#mainArea div#sideL-block dd#beginnersLink li a {
	margin:0;
	padding:0;
	display:block;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-01 {
	background:url(../image/btn/beginnerslink.png) no-repeat left top;
	margin:0;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-txt {
	line-height:20px;
	text-align:center;
	height:20px;
	width:180px;
	font-size:12px;
	padding:2px 0;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-02 {
	background:url(../image/btn/beginnerslink.png) no-repeat 0 -95px;
	margin:0 0 5px;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-03,
#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-04,
#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-05 {
	float:left;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-03 {
	background:url(../image/btn/beginnerslink.png) no-repeat left -145px;
	width:61px;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-04 {
	background:url(../image/btn/beginnerslink.png) no-repeat -61px -145px;
	width:61px;
}

#mainArea div#sideL-block dd#beginnersLink li#beginnersLink-05 {
	background:url(../image/btn/beginnerslink.png) no-repeat -122px -145px;
}

div#mainArea div#sideL-block dd#beginnersLink ul.bnr {
	width:180px; /*200px*/
	padding:0 5px 0 15px;
	clear:both;
	overflow:hidden;
}

/* ACリンク */
div#mainArea div#sideL-block dt#ACTTL {
	display:block;
	background:url(../image/background/aclink.png) no-repeat left top;
	width:200px;
	height:30px;
	text-indent:-9999px;
	margin:0;
}

div#mainArea div#sideL-block dd#ACLink {
	width:200px;
	background:url(../image/background/link_bottom.png) no-repeat left bottom;
	margin:0 0 5px 0;
	padding:0 0 5px 0;
}

div#mainArea div#sideL-block dd#ACLink ul.link {
	width:180px; /*200px*/
	background:url(../image/background/aclink.png) no-repeat left -30px;
	margin:0;
	padding:0 5px 0 15px;
}

div#mainArea div#sideL-block dd#ACLink ul.link li,
div#mainArea div#sideL-block dd#ACLink li a {
	margin:0;
	padding:0;
	display:block;
}

#mainArea div#sideL-block dd#ACLink li#ACLink-01 {
	background:url(../image/btn/aclink.png) no-repeat left top;
	margin:0 0 5px;
}

#mainArea div#sideL-block dd#ACLink li#ACLink-02 {
	background:url(../image/btn/aclink.png) no-repeat left -95px;
	margin:0 0 5px;
}

#mainArea div#sideL-block dd#ACLink li#ACLink-03 {
	background:url(../image/btn/aclink.png) no-repeat left -145px;
}

#mainArea div#sideL-block dd#ACLink ul.bnr {
	width:180px; /*200px*/
	padding:0 5px 0 15px;
	clear:both;
	overflow:hidden;
}

/* playersリンク */
div#mainArea div#sideL-block dd#playersLink {
	width:180px;/*190px*/
	height:45px;/*55px*/
	background:url(../image/background/playerslink.png) no-repeat left top;
	margin:0 0 5px 10px;
	padding:5px;
}

div#mainArea div#sideL-block dd#playersLink li,
div#mainArea div#sideL-block dd#playersLink li a {
	margin:0;
	padding:0;
	display:block;
}

div#mainArea div#sideL-block dd#playersLink li#playersLink-01 {
	background:url(../image/btn/playerslink.png) no-repeat left top;
}

div#mainArea div#sideL-block dd#playersLink ul a:hover img {
	visibility:hidden;
}

/* support */
div#mainArea div#sideL-block dd#supportSearch {
	width:180px;/*190px*/
	height:102px;/*128px*/
	background:url(../image/background/support.png) no-repeat left top;
	margin:0 0 5px 10px;
	padding:26px 5px 0 5px;
	font-size:12px;
	position:relative;
}

div#mainArea div#sideL-block dd#supportSearch input {
    border:medium none;
    margin:0;
    padding:0;
    width:auto;
}

div#mainArea div#sideL-block dd#supportSearch input.search {
    font-size:12px;
    height:18px;
    line-height:18px;
    margin:0;
    padding:0;
    width:174px;
	position:absolute;
	left:8px;
	top:72px;
}

div#mainArea div#sideL-block dd#supportSearch input.radio {
    margin: 0 5px 0 0;
}

div#mainArea div#sideL-block dd#supportSearch input.btn {
	position:absolute;
	left:65px;
	top:98px;
}

div#mainArea div#sideL-block dd#supportSearch label {
	color:#47c6ff;
}

div#mainArea div#sideL-block dd#supportSearch li {
    height:20px;
	line-height:20px;
	width:180px;
}